/*

* @Author: 哈利路球

* @Date:   2018-06-05 10:52:50

* @Last Modified by:   Being

* @Last Modified time: 2019-10-06 15:31:49

*/

body {

    margin    : 0 auto;

    padding   : 0;

    background: #ffffff;

    font-family: 
        Arial,

        Tahoma,

        sans-serif;

    font-size  : 0.14rem;

    line-height: 2;

    color      : #100f0f;

}



div {

    box-sizing: border-box;

}



ul {

    margin : 0;

    padding: 0;

}



ul li {

    list-style: none;

}



img {

    border        : 0;

    max-width     : 100%;

    vertical-align: middle;

}



a img {

    border: 0;

}



a {

    text-decoration: none;

}



.clear {

    clear: both;

}



.container {

    width    : 100%;

    max-width: 12rem;

    margin   : 0 auto;

}



.header {

    height    : 0.86rem;

    background: #0a66aa;

}



.header .logo {

    float      : left;

    font-size  : 0.4rem;

    line-height: 0.86rem;

    color      : #ffffff;

    font-weight: bold;

    margin-left: 0.1rem;

}



.header .moblogo {

    display: none;

}



.header .logo img {

    width       : 0.48rem;

    height      : 0.48rem;

    margin-right: 0.1rem;

}



.header .logo a {

    color: #ffffff;

}



.header .cate {

    display: none;

}



.header .lang {

    float       : right;

    margin-right: 0.1rem;

    width       : 1.8rem;

    margin-top  : 0.15rem;

}



.header .lang ul li {

    width     : 0.8rem;

    height    : 0.52rem;

    float     : left;

    font-size : 0.12rem;

    color     : #ffffff;

    text-align: center;

}



.header .lang ul li a {

    color    : #ffffff;

    font-size: 0.12rem;

}



.header .lang ul li img {

    width      : 0.5rem;

    line-height: 0.33rem;

}



.nav {

    font-size  : 0.14rem;

    line-height: 0.7rem;

    height     : 0.7rem;

    background : rgba(0, 0, 0, 0.1);

}



.nav .welcome {

    float       : left;

    padding-left: 0.1rem;

}



.nav .menu {

    width: 7rem;

    float: right;

}



.nav .lang {

    display: none;

}



.nav .menu ul li {

    width     : 1.3rem;

    height    : 0.7rem;

    text-align: center;

    float     : left;

    position  : relative;

}



.nav .menu ul li a {

    color: #100f0f;

}



.nav .menu ul li.on,

.nav .menu ul li.atv {

    background   : #0c68c4;

    border-bottom: 1px solid #4a8dd1;

}



.nav .menu ul li.on a,

.nav .menu ul li.atv a {

    color: #ffffff;

}



.nav .menu ul li .children {

    display : none;

    position: absolute;

    width   : 1.8rem;

    z-index : 999;

}



.nav .menu ul li .children ul li {

    width          : 1.8rem;

    height         : 0.4rem;

    line-height    : 0.4rem;

    font-size      : 0.12rem;

    color          : #3f4041;

    background     : rgba(255, 255, 255, 0.7);

    text-align     : center;

    /* padding-left: 0.2rem; */

    box-sizing     : border-box;

}



.nav .menu ul li .children ul li:hover {

    background: #0c68c4;

}



.nav .menu ul li .children ul li:hover a {

    color: #ffffff;

}



.nav .menu ul li .children ul li a {

    color: #3f4041;

}



.banner {

    margin-top: -0.7rem;

}



.banner #kinMaxShow {

    z-index: -1;

}



.banner #kinMaxShow .kinMaxShow_button {

    display: none;

}



.hhf {

    height        : 1rem;

    line-height   : 1rem;

    background    : #0c68c4;

    color         : #ffffff;

    font-size     : 0.3rem;

    letter-spacing: 0.06rem;

}



.iititle {

    font-size   : 0.36rem;

    color       : #0c68c4;

    line-height : 1.25rem;

    padding-left: 0.2rem;

}



.product {

    background     : url('../images/product_bj.jpg') center center no-repeat #f6f4f5;

    background-size: 100%;

    padding-bottom : 0.3rem;

}



.product .list {

    overflow: hidden;

}



.product .list ul li {

    width     : 3rem;

    float     : left;

    background: #f6f4f5;

}



.product .list ul li a {

    display   : block;

    width     : 2.8rem;

    background: #ffffff;

    padding   : 0.17rem;

    box-sizing: border-box;

    color     : #100f0f;

}



.product .list ul li .img {

    width : 2.45rem;

    height: 2.45rem;

}



.product .list ul li .img img {

    width : 2.45rem;

    height: 2.45rem;

}



.product .list ul li .title {

    font-size  : 0.12rem;

    line-height: 0.45rem;

    height     : 0.45rem;

    overflow   : hidden;

    text-align : center;

}



.product .list ul li .view {

    width        : 0.15rem;

    height       : 0.15rem;

    background   : #0c68c4;

    margin       : 0 auto;

    text-align   : center;

    border-radius: 0.15rem;

    font-size    : 0.12rem;

    color        : #ffffff;

    line-height  : 0.12rem;

}



.product .list ul li a:hover {

    background: #0a66aa;

    color     : #ffffff;

}



.product .list ul li a:hover .view {

    background: #ffffff;

    color     : #0a66aa;

}



.about {

    height         : 6rem;

    background     : url('../images/about_bj.jpg') top center no-repeat #f6f4f5;

    background-size: 100%;

    padding-top    : 0.3rem;

}



.about .title {

    font-size  : 0.3rem;

    color      : #fefdfd;

    font-weight: bold;

    line-height: 0.3rem;

    text-align : center;

}



.about .line {

    text-align: center;

}



.about .line img {

    width : 2.06rem;

    height: 0.06rem;

}



.about .box {

    background     : url('../images/about_box_bj.jpg') top center no-repeat #ffffff;

    background-size: 100%;

    height         : 4.4rem;

    margin-top     : 0.3rem;

    padding-left   : 0.9rem;

    padding-top    : 0.35rem;

}



.about .box .left {

    width      : 5.5rem;

    float      : left;

    font-size  : 0.14rem;

    color      : #0a0a0a;

    line-height: 0.24rem;

}



.about .box .left a {

    color: #0a0a0a;

}



.about .box .left p {

    margin       : 0;

    padding      : 0;

    margin-bottom: 0.05rem;

}



.about .box .right {

    width       : 5.08rem;

    float       : right;

    margin-right: 0.15rem;

    position    : relative;

}



.about .box .right ul li {

    display : none;

    position: absolute;

}



.about .box .right ul li.on {

    display: block;

}



.about .box .right img {

    width : 5.08rem;

    height: 3.74rem;

}



.certificates {

    height         : 5rem;

    background     : url('../images/certificates_bj.jpg') top center no-repeat #ffffff;

    background-size: 100%;

}



.certificates .iititle {

    line-height: 1.4rem;

}



.certificates .list ul li {

    width          : 2.19rem;

    height         : 3.29rem;

    float          : left;

    background     : url('../images/certificates_border_bj.jpg') top center no-repeat;

    background-size: 100%;

    box-sizing     : border-box;

    padding        : 0.08rem 0.1rem 0.44rem;

    margin-left    : 0.2rem;

}



.certificates .list ul li.nl {

    margin-left: 0;

}



.certificates .list ul li .img {

    width   : 1.98rem;

    height  : 2.78rem;

    overflow: hidden;

}



.certificates .list ul li img {

    width     : 1.98rem;

    height    : 2.78rem;

    transition: all 0.6s;

}



.certificates .list ul li img:hover {

    transform: scale(1.1);

}



.footer .footnav {

    height     : 0.55rem;

    line-height: 0.55rem;

    background : #272727;

    color      : #ffffff;

}



.footer .footnav a {

    color        : #ffffff;

    padding-right: 0.1rem;

}



.footer .footnav a:hover {

    color: #e5e5e5;

}



.footer .footnav .left {

    float      : left;

    margin-left: 0.05rem;

}



.footer .footnav .right {

    float       : right;

    margin-right: 0.05rem;

}



.footer .copy {

    padding    : 0.35rem 0;

    background : #0c6ab1;

    font-size  : 0.12rem;

    line-height: 0.2rem;

    color      : #ffffff;

}



.footer .copy a {

    color: #ffffff;

}



.footer .copy a:hover {

    color: #e5e5e5;

}



.footer .copy .left {

    float      : left;

    margin-left: 0.05rem;

}



.footer .copy .right {

    float      : right;

    color      : #ffffff;

    font-weight: bold;

    font-size  : 0.6rem;

    line-height: 1rem;

}



.page_info {

    width      : 100%;

    text-align : center;

    line-height: .4rem;

    padding    : .4rem 0;

}



.page {

    display      : inline-block;

    padding-left : 0;

    border-radius: .04rem;

}



.page>li {

    display: inline;

}



.page>li>a {

    color: #686868;

}



.page>.current>a,

.page>.current>span {

    z-index         : 2;

    color           : #ffffff;

    cursor          : default;

    background-color: #0c6ab1;

    border-color    : #0c6ab1;

}



.page>li>a,

.page>li>span {

    position        : relative;

    float           : left;

    padding         : .06rem .12rem;

    margin-left     : -1px;

    line-height     : 1.428571429;

    text-decoration : none;

    background-color: #ffffff;

    border          : 1px solid #e5e5e5;

}



.product_list {

    background     : url('../images/sub_bj.jpg') top center no-repeat #f6f4f5;

    background-size: 100%;

    padding-top    : 0.5rem;

}



.left_product_cate {

    width: 2.72rem;

    float: left;

}



.left_product_cate .name {

    width      : 2.72rem;

    height     : 0.86rem;

    line-height: 0.86rem;

    background : url('../images/left_title_bj.jpg');

    text-align : center;

    font-size  : 0.3rem;

    color      : #ffffff;

}



.left_product_cate ul li {

    border-bottom: 1px dashed #b7b7b7;

    box-sizing   : border-box;

    background   : #e6e6e6;

}



.left_product_cate ul li a {

    float      : left;

    font-size  : 0.16rem;

    color      : #0a65ab;

    margin-left: 0.1rem;

    width      : 2.35rem;

    line-height: 0.47rem;

    height     : 0.47rem;

    overflow   : hidden;

}



.left_product_cate ul li i {

    float          : right;

    width          : 0.16rem;

    height         : 0.16rem;

    background     : url('../images/pl_r.png') no-repeat;

    background-size: cover;

    margin-top     : 0.15rem;

    margin-right   : 0.1rem;

    cursor         : pointer;

}



.left_product_cate ul li.on i {

    background     : url('../images/pl_d.png') no-repeat;

    background-size: cover;

}



.left_product_cate .child_two {

    display: none;

}



.left_product_cate ul li.on .child_two {

    display: block;

}



.left_product_cate .child_two ul li {

    background   : #ffffff;

    position     : relative;

    border-bottom: none;

    border-top   : 1px dashed #b7b7b7;

}



.left_product_cate .child_two ul li a {

    float       : none;

    display     : block;

    font-size   : 0.14rem;

    color       : #333333;

    width       : 2.6rem;

    padding-left: 0rem;

    line-height : 0.45rem;

    height      : 0.45rem;

    overflow    : hidden;

}



.left_product_cate .child_two ul li:hover {

    background: #198ee8;

}



.left_product_cate .child_two ul li:hover a {

    color: #ffffff;

}



.left_product_cate .child_three {

    position    : absolute;

    margin-top  : -0.46rem;

    margin-left : 2.62rem;

    padding-left: 0.28rem;

    width       : 4rem;

    display     : none;

}



.left_product_cate .child_two ul li:hover .child_three {

    background: url('../images/three_jt.png') top 0.15rem left no-repeat;

    display   : block;

}



.left_product_cate .child_two ul li .child_three ul li {

    background: rgba(255, 255, 255, 0.7);

}



.left_product_cate .child_two ul li .child_three ul li a {

    line-height : 0.45rem;

    height      : 0.45rem;

    overflow    : hidden;

    width       : 3.4rem;

    padding-left: 0.2rem;

    color       : #333333;

}



.left_product_cate .child_two ul li .child_three ul li:hover a {

    color: #0a65ab;

}



.product_list .right {

    width: 9.1rem;

    float: right;

}



.product_list .iititle {

    line-height    : 0.88rem;

    height         : 0.88rem;

    background     : url('../images/right_title_bj.jpg') top center no-repeat;

    background-size: cover;

    color          : #ffffff;

    padding-left   : 0.2rem;

    font-size      : 0.3rem;

    font-weight    : bold;

}



.product_list .list {

    margin-top: 0.1rem;

}



.product_list .list ul li {

    width     : 3rem;

    float     : left;

    background: #f6f4f5;

}



.product_list .list ul li a {

    display   : block;

    width     : 2.8rem;

    background: #ffffff;

    padding   : 0.17rem;

    box-sizing: border-box;

    color     : #100f0f;

}



.product_list .list ul li .img {

    width : 2.45rem;

    height: 2.45rem;

}



.product_list .list ul li .img img {

    width : 2.45rem;

    height: 2.45rem;

}



.product_list .list ul li .title {

    font-size  : 0.12rem;

    line-height: 0.45rem;

    height     : 0.45rem;

    overflow   : hidden;

    text-align : center;

}



.product_list .list ul li .view {

    width        : 0.15rem;

    height       : 0.15rem;

    background   : #0c68c4;

    margin       : 0 auto;

    text-align   : center;

    border-radius: 0.15rem;

    font-size    : 0.12rem;

    color        : #ffffff;

    line-height  : 0.12rem;

}



.product_list .list ul li a:hover {

    background: #0a66aa;

    color     : #ffffff;

}



.product_list .list ul li a:hover .view {

    background: #ffffff;

    color     : #0a66aa;

}



.certificates_list {

    background     : url('../images/sub_bj.jpg') top center no-repeat #f6f4f5;

    background-size: 100%;

}



.certificates_list .iititle {

    line-height: 1.4rem;

}



.certificates_list .list ul li {

    width          : 2.19rem;

    height         : 3.29rem;

    float          : left;

    background     : url('../images/certificates_border_bj.jpg') top center no-repeat;

    background-size: 100%;

    box-sizing     : border-box;

    padding        : 0.08rem 0.1rem 0.44rem;

    margin-left    : 0.2rem;

    cursor         : pointer;

}



.certificates_list .list ul li.nl {

    margin-left: 0;

}



.certificates_list .list ul li .img {

    width   : 1.98rem;

    height  : 2.78rem;

    overflow: hidden;

}



.certificates_list .list ul li img {

    width     : 1.98rem;

    height    : 2.78rem;

    transition: all 0.6s;

}



.certificates_list .list ul li img:hover {

    transform: scale(1.1);

}



.show {

    padding-top    : 0.2rem;

    background     : url('../images/sub_bj.jpg') top center no-repeat #f6f4f5;

    background-size: 100%;

}



.show .right {

    width: 9.1rem;

    float: right;

}



.show .ttile {

    line-height    : 0.88rem;

    height         : 0.88rem;

    background     : url('../images/right_title_bj.jpg') top center no-repeat;

    background-size: cover;

    color          : #ffffff;

    padding-left   : 0.2rem;

    font-size      : 0.3rem;

    font-weight    : bold;

}



.show .content {

    padding   : 0.2rem;

    background: #ffffff;



}



.show .prev {

    padding-top: 0.2rem;

}



.show .next {

    padding-bottom: 0.2rem;

}



.show .prev a,

.show .next a {

    color: #0a66aa;

}



.bigimg {

    position: fixed;

    left    : 0;

    top     : 0;

    right   : 0;

    bottom  : 0;

    margin  : auto;

    display : none;

    z-index : 9999;

    border  : .10rem solid #fff;

}



.mask {

    position        : fixed;

    left            : 0;

    top             : 0;

    right           : 0;

    bottom          : 0;

    background-color: #000;

    opacity         : 0.5;

    filter          : Alpha(opacity=50);

    z-index         : 98;

    transition      : all 1s;

    display         : none

}



.mask:hover {

    cursor: zoom-out

}



.mask>img {

    position: fixed;

    right   : 10px;

    top     : 10px;

    width   : .60rem;

}



.mask>img:hover {

    cursor: pointer

}



@media (max-width:1600px) {

    .nav .menu ul li .children {

        width: 2rem;

    }



    .nav .menu ul li .children ul li {

        width: 2rem;

    }

}



@media (max-width: 1440px) {

    .about .box .left p:nth-last-child(1) {

        display: none;

    }



    .about .box .left p:nth-last-child(2) {

        display: none;

    }



    .about .box .left p:nth-last-child(3) {

        display: none;

    }



    .about {

        height        : auto;

        min-height    : 6rem;

        padding-bottom: 0.2rem;

    }



    .about .box {

        height    : auto;

        min-height: 4.4rem;

    }



    .about .box .left {

        line-height: 0.3rem;

    }



    .nav .welcome {

        display: none;

    }



    .nav .menu {

        width: 100%;

    }



    .nav .menu ul li {

        width    : 2.4rem;

        font-size: 0.2rem;

    }



    .nav .menu ul li .children {

        width: 2.4rem;

    }



    .nav .menu ul li .children ul li {

        width: 2.4rem;

    }



    .certificates {

        margin-top: 0.2rem;

    }



    .footer .copy {

        font-size: 14px;

    }



}



@media (max-width: 1366px) {

    .header .lang {

        margin-top: 0.3rem;

    }



    .header .lang ul li span {

        display: none;

    }



    .footer .copy {

        font-size: 14px;

    }



}



@media (max-width: 1280px) {

    .about .box .left p:nth-last-child(4) {

        display: none;

    }

}



@media (max-width: 1024px) {



    .header .lang {

        margin-top: 0.15rem;

    }



    .about .box .left p:nth-last-child(5) {

        display: none;

    }





    .footer .footnav .right {

        display: none;

    }



    .footer .copy {

        font-size  : 12px;

        line-height: 0.3rem;

    }



    .footer .copy .right {

        display: none;

    }

}





@media (max-width: 767px) {

    body {

        font-size: 0.26rem;

    }



    .header {

        height     : 1.2rem;

        padding-top: 0.2rem;

    }



    .header .logo {

        display: none;

    }



    .header .moblogo {

        display     : block;

        float       : left;

        font-size   : 0.4rem;

        line-height : 0.86rem;

        color       : #ffffff;

        font-weight : bold;

        padding-left: 0.2rem;

    }



    .header .moblogo img {

        width       : 0.48rem;

        height      : 0.48rem;

        margin-right: 0.1rem;

    }



    .header .moblogo a {

        color: #ffffff;

    }



    .header .lang {

        display: none;

    }



    .header .cate {

        display     : block;

        float       : right;

        width       : 0.5rem;

        height      : 0.5rem;

        margin-top  : 0.15rem;

        margin-right: 0.2rem;

    }



    .nav {

        display: none;

        height : auto;

    }



    .nav .lang {

        display: block;

        padding: 0.1rem 0;

    }



    .nav .lang ul li {

        float       : left;

        width       : 1rem;

        text-align  : center;

        padding-left: 0.6rem;

    }



    .nav .menu ul li {

        width       : 100%;

        font-size   : 0.26rem;

        height      : auto;

        text-align  : left;

        padding-left: 0.6rem;

        line-height : 0.8rem;

    }



    .nav .menu ul li:nth-child(2) {

        width: 100%;

    }



    .nav .menu ul li .children {

        position: static;

        width   : 100%;



    }



    .nav .menu ul li .children ul li {

        width       : 100%;

        float       : left;

        font-size   : 0.2rem;

        line-height : 0.6rem;

        height      : auto;

        text-align  : left;

        padding-left: 0.6rem;

        background  : none;

    }



    .banner {

        margin-top: 0;

    }



    .hhf {

        height        : auto;

        text-align    : center;

        letter-spacing: 0;

        line-height   : 0.45rem;

        padding       : 0.1rem 0;

    }



    .product {

        background: #f6f4f5;

    }



    .product .list ul li {

        width: 50%;

    }



    .product .list ul li a {

        width  : 100%;

        padding: 0.2rem;

    }



    .product .list ul li .img {

        width : 3.35rem;

        height: 3.35rem;

    }



    .product .list ul li .img img {

        width : 3.35rem;

        height: 3.35rem;

    }



    .product .list ul li .view {

        width        : 0.2rem;

        height       : 0.2rem;

        border-radius: 0.2rem;

        line-height  : 0.2rem;

    }



    .about .title {

        font-size: 0.36rem;

    }



    .about .box {

        background  : none;

        margin-top  : 0;

        padding-left: 0;

    }



    .about .box .left {

        width      : 100%;

        padding    : 0.2rem;

        margin-left: 0;

        background : #ffffff;

    }



    .about .box .right {

        width       : 100%;

        padding     : 0.2rem;

        margin-right: 0;

    }



    .about .box .right img {

        width : auto;

        height: auto;

    }



    .certificates {

        background: #ffffff;

        height    : auto;

    }



    .certificates .list ul li.nl {

        margin-left: 0.2rem;

    }



    .certificates .list ul li:nth-child(4),

    .certificates .list ul li:nth-child(5) {

        display: none;

    }



    .footer .footnav {

        display: none;

    }



    .footer .copy {

        font-size  : 0.24rem;

        line-height: 1.5;

    }



    .footer .copy .left {

        width  : 100%;

        padding: 0 0.2rem;

        margin : 0;

    }



    .iititle {

        padding-left: 0.2rem;

    }



    .show .right {

        width: 100%;

    }



    .show .ttile {

        font-size  : 0.26rem;

        padding    : 0.2rem;

        background : none;

        color      : #100f0f;

        line-height: 2;

        height     : auto;

    }



    .show .content {

        padding: 0 0.2rem;

    }



    .show .prev,

    .show .next {

        padding-left : 0.2rem;

        padding-right: 0.2rem;

    }



    .product_list {

        background: #f6f4f5;

    }



    .left_product_cate {

        display: none;

    }



    .product_list .right {

        width: 100%;

    }



    .product_list .iititle {

        font-size  : 0.36rem;

        color      : #0c68c4;

        line-height: 1.25rem;

        height     : auto;

        background : none;

    }



    .product_list .list ul li {

        width: 50%;

    }



    .product_list .list ul li a {

        width  : 100%;

        padding: 0.2rem;

    }



    .product_list .list ul li .img {

        width : 3.35rem;

        height: 3.35rem;

    }



    .product_list .list ul li .img img {

        width : 3.35rem;

        height: 3.35rem;

    }



    .product_list .list ul li .title {

        font-size  : 0.24rem;

        line-height: 0.6rem;

        height     : auto;

    }



    .product_list .list ul li .view {

        width        : 0.3rem;

        height       : 0.3rem;

        border-radius: 0.3rem;

        line-height  : 0.3rem;

    }

}